Summary: Browser default start page for Springdale Linux
Name: springdale-indexhtml
Version: 9
Release: 4.sdl9.2
Source1: index.html
Source2: springdale.png
License: Distributable
Group: Documentation
BuildArchitectures: noarch
Provides: redhat-indexhtml = %{version}-%{release}
Obsoletes: indexhtml <= 2:5-1

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed Springdale.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/common
install -m 644 %{SOURCE1} $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 %{SOURCE2} $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/common/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_defaultdocdir}/HTML/*

%changelog
* Sun May 22 2022 Josko Plazonic <plazonic@princeton.edu> 9-4.sdl9.2
- update for 9

* Tue Jul 01 2014 Josko Plazonic <plazonic@princeton.edu> 7-8.sdl7.3
- move where index.html is

* Fri Jun 27 2014 Josko Plazonic <plazonic@princeton.edu> 7-8.sdl7.2
- not working yet, fix

* Fri Jun 27 2014 Josko Plazonic <plazonic@princeton.edu> 7-8.sdl7.1
- initial build for springdale 7

* Tue Feb 26 2013 Thomas Uphill <thomas@narrabilis.com> 6.1.sdl.2
- initial build for springdale

* Tue Nov 16 2010 Thomas Uphill <uphill@ias.edu>
- initial build for puias6
